Subject: QoS in IPv6

From: "Frode Trydal" <[email-masked]>
Date: Thu, 22 Mar 2001 12:16:18 +0100

I'm currently working on a report concerning, among other, QoS in IPv6. 

I'm therefore wondering if any of you had some reflections concerning if
IPv6 will have some additional support for QoS (other than the QoS
already specified for IPv4).

Links to resources are also extremely appreciated.

Regards
Frode Trydal

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------